Subject: RE: [AAA-WG]: Wrapping up Diameter EAP...

From: <[email-masked]>
Date: Mon, 17 May 2004 14:21:58 +0300

Jari Arkko wrote:
> 
> I'm starting think that the use of State attribute
> is the right approach, as it handles the issue for
> both AAA protocols, and does not overload the
> Session-Id for yet another purpose. Otherwise I
> believe the same attributes as listed in RFC 3579
> can be used.

I agree that using State attribute sounds like a good
idea, but I thought Session-Id could replace the rest
of the attributes listed in RFC 3579? Or do we want
to list them all in Diameter EAP as well?

BR,
Pasi